@charset "utf-8";
/* Css general*/
.clean{ clear: both; line-height: 0;font-size: 0; margin:0; padding:0;}
.other_color{ color:#F00 !important;}
.L{ float:left;}
.R{ float:right !important;}
.error{ border:1px solid #F00 !important;}
.text_need{ color:#F00;}
span.field-validation-error {color:#F00; font-size:11px; text-align:left; padding-left:0px;}
.input-validation-error { border:1px solid #F00 !important;}
input.input-validation-error[type="checkbox"]{outline:1px solid #F00 !important;}
.field-validation-valid {    display: none;}
.orange{ color:#ff7a00 !important;}
div.ac_results{ background-color: #FFFFFF; border: 1px solid #E3E3E3; overflow: hidden; padding: 0;    z-index: 99999;}
div.ac_results ul{line-height: 25px;    list-style: none outside none;    margin: 0;    padding: 0;    width: 100%;}
div.ac_results ul li{   cursor: default; display: block;    font: menu;    font-size: 13px;    line-height: 25px;    margin: 0;    overflow: hidden;    padding: 2px 5px;    text-align: left;}
.bg_city{ background:#414141; height:24px; padding-left:8px;}
/* ----------fix ipad----------*/ 
.fix_header_menu{ background:#414141;}
.spaceL{ margin-left:7px;}
.spaceR{ margin-right:7px;}
.green{ color:#37B34A;}
.orange{ color:#ff7a00;}
/* ----------Cấu trúc chính-----------*/ 
body{ font-family:Arial Unicode MS !important; background:#fff; font-size:12px;}
div.index{ width:100%; margin:0px auto; height:100%;}
div.index_promotion{ background:#f2f2f2; padding:10px 0px 0px 0px;}
div.index_middle{ padding-bottom:10px; min-height:305px;}
div.index_promotion1{ padding:0px 0px 0px 0px; clear:both;}
div.index_bg{ background:#f2f2f2; padding:10px 0px 0px 0px; border-bottom:1px solid #d8d8d8;}
.bg_Hi{ position:relative;}
.grey_color{ color:#CCC;}


/* ----------header-----------*/ 
.fix{ position:fixed; top:0; z-index:9997; }
header.header{ margin:0px auto; width:100%;}
.fix div.menu_top_tooltip{top: 34px;}
.fix ul.menu_top > li{ height:34px;}
div.header_menu{ margin:0px auto; width:100%; background:#414141; clear:both;}
div.header_menu_l{ width:30%; float:left;}
div.header_menu_R{ width:70%; float:right;	text-align:right;}

/* ----------choose city-----------*/ 
div.choose_city{padding:0px 18px 0px 25px; width:193px; height:24px; cursor:pointer; color:#fffefe; font-size:12px; position:relative; z-index:9996;}
div.city_current{ color:#fff; font-size:12px; overflow:hidden; padding-top:3px; cursor:pointer;}
div.city_current a{ color:#fff;}
div.sites_current {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    padding-top: 3px;
}
div.sites_current a {
    color: #FFFFFF;
}

div.sites_hover{ display:none; background:#414141;  left: 0; position: absolute; top: 24px; width: 235px;}
span.city_name{  width:149px; margin-top:1px; display:block; float:left;}
div.city_hover{ display:none; background:#414141;  left: 0; position: absolute; top: 24px; width: 235px;}
span.city_note{ font-size:10px; color:#fffefe; padding-left:20px;}
span.city_note2{ font-size:10px; color:#000; padding-left:30px;}
span.city_note3{ font-size:10px; color:#000;}
ul.list_city{ list-style:none; }	
ul.list_city li{ padding-left:25px; color:#fffefe;padding:6px 5px 6px 25px;}
ul.list_city li:hover{ background:#303030;color:#fff; }
ul.list_city span.ic_city{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -1px -23px; }
ul.list_city li:hover span.ic_city{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -1px -2px;}
ul.list_city a{ color:#fff; width:100%;}
/* ----------choose city-----------*/ 
div.choose_city1{ background:#eeeeee; padding:0px 18px 0px 25px; height:42px; cursor:pointer; color:#414141; font-size:12px;  z-index:100; clear:both; position:relative;}
div.choose_city1:hover div.city_hover1 { display:block; }
div.city_current1{ color:#414141; font-size:16px; overflow:hidden; padding-top:3px; cursor:pointer;}
div.city_current1 span.ic_city1{ margin-top:10px;}
p.city_name1{  width:149px; margin-top:7px; display:block; float:left; color:#414141;}
span.city_name2{  width:149px; margin-top:7px; display:block; float:left; color:#414141;}
div.city_hover1{ display:none; background:#fff;  left: 0; position: absolute; top: 42px; width: 100%;}
span.city_note1{ font-size:10px; color:#414141; padding-left:20px;}
ul.list_city1{ list-style:none; font-size:14px; }	
ul.list_city1 li{ padding-left:25px; color:#414141;padding:6px 5px 6px 25px;}
ul.list_city1 li:hover{ background:#dedede;color:#414141; }
ul.list_city1 li:hover span.ic_city{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -1px -2px;}
ul.list_city1 a{ color:#414141;}

/* ----------menu top-----------*/ 
ul.menu_top{ list-style:none; color:#fff; font-size:12px; margin-top:3px;}
ul.menu_top > li{ float:right; margin: 0px 7px; position:relative; height:21px; z-index:500;}
ul.menu_top li.end{ margin-right:0px !important;}
ul.menu_top > li:hover div.menu_top_tooltip{ display:block;}
ul.menu_top a{ color:#fff;}
/* ----------menu top-----------*/ 
ul.menu_top2{ list-style:none; color:#fff; font-size:12px; margin-top:3px;}
ul.menu_top2 > li{ float:right; margin: 0px 7px; position:relative; height:21px; z-index:9997;}
ul.menu_top2 li.end{ margin-right:0px !important;}
ul.menu_top2 > li:hover div.menu_top_tooltip{ display:block;}
ul.menu_top2 a{ color:#fff;}

div.header_main{ clear:both; width:100%; background:#9acd32; margin:0px auto; height:49px;}
/* Phần header*/
p.logo{ padding:10px 0px;}
ul.menu_main{ list-style:none; float:right;}
ul.menu_main li{ margin:0px 5px; display:inline-block;}
ul.menu_main li.end{ }
ul.menu_center{list-style:none;}
ul.menu_center li{ margin:0px 5px; display:inline-block;}

/* Phần chia cột*/
div.row{ clear:both; width:100%; }
div.row1{ clear:both; width:100%; border:1px solid #d6d6d6; overflow:hidden; margin-bottom:30px; }
div.row2{ clear:both; width:100%; border:1px solid #d6d6d6; overflow:hidden;}
div.row3{ clear:both; width:100%; border:1px solid #d6d6d6; overflow:hidden; border-top:0px !important;margin-bottom:30px; }


div.columm{ vertical-align:top; float:left;}
nav.menu{ width:196px; float:left;padding:12px 20px 11px 20px; background:#458b00; font-size:18px; color:#fff; position:relative; clear:both; height:26px;}
nav.menu1{ width:225px; float:left;padding:12px 20px 11px 20px; background:#458b00; font-size:18px; color:#fff; position:relative; cursor:pointer; height:26px;}
nav.menu1:hover ul.menu_left1{ display:block;}
div.logo_amthuc4{ float:left; width:466px; overflow:hidden; text-align:center; padding-top:8px; padding-bottom:7px;}
div.list_menu_right{padding-top:9px;float:right; width:258px; text-align:right;}
div.search{ position:relative; z-index:501;  }
div.hover_menu{ position:absolute; top:50px; left:0px; width:250px; box-shadow:1px #CCCCCC 1px; }
nav.menu:hover div.hover_menu{ display:block;}
div.menu_tab{float:left; height:17px; display:none;position:relative;}
div.menu_tab>a{padding:16px 20px 15px 20px; display:block; }
div.menu_tab:hover ul.menu_left1{ display:block; }
div.banner_home_big{position:relative; overflow:hidden; padding-top:18px; margin-left:6px; height:242px}
div.banner_list{ margin-left:6px;}
div.banner_home_small{ margin-left:8px; }
div.banner_home_small img{margin-right:15px;margin-top:18px;}
div.banner_home_small img.end{ margin-right:0px;}
	a.btn_next_slide{background:url(/static/dealamthuc.com/Content2014/Images/cmc.png) no-repeat -30px -625px; width:26px; height:44px; display:block; position:absolute; right:-3px; z-index:99; top:58px; }
	a.btn_next_slide:hover{background:url(/static/dealamthuc.com/Content2014/Images/cmc.png) no-repeat -30px -571px; width:26px; height:44px; display:block; }
	a.btn_pre_slide{background:url(/static/dealamthuc.com/Content2014/Images/cmc.png) no-repeat left -625px; width:26px; height:44px; display:block; position:absolute; left:0px; z-index:99; top:58px; }
	a.btn_pre_slide:hover{background:url(/static/dealamthuc.com/Content2014/Images/cmc.png) no-repeat left -571px; width:26px; height:44px; display:block; } 	
div.container{ width:1000px; margin:0px auto; padding:0px 10px; }
div.container1{ width:1020px; margin:0px auto;  clear:both; position:relative;}
div.container2{ width:1000px; margin:0px auto;  clear:both;padding:0px 10px; position:relative; height:245px;}
div.bg_pronotion{ width:100%; top:0px; bottom:0px; position:absolute;}
div.container2 div.catelogy_tab{ position:absolute; bottom:0px;}
div.container2 p.breadcumb{ background:#000; opacity: 0.85; margin-top:10px; color:#fff; display:inline-block; padding:10px 15px 10px 15px;}
div.container2 p.breadcumb a{ color:#fff;}
		.col_2{width: 16.66666667%;}
		.col_3{ width: 25%;}
		.col_4{ width: 33.33333333%;}
		.col_5{width: 41.66666667%;}
		.col_6{width: 50%;}
		.col_6_1{width: 50%;}
		.col_7{width: 58.33333333%;}
		.col_8{width: 66.66666667%;}
		.col_9{ width: 75%;}
		.col_10{width: 83.33333333%;}
		.col_11{width: 91.66666667%;}
		.col_12{width: 100%;}
		.header_col_4{width:30%; padding-top:7px;}
		.header_col_4 img{ margin-left:20px !important; }
		.header_col_8{width:70%; padding-top:7px;}
		.detail_col_9{ width: 75%;}
		.detail_col_3{ width: 25%; text-align:right;}
		.login_col_8{ width: 70%; padding-bottom:20px; position:relative;}
		.login_col_8_1{ width: 45%; padding-bottom:20px; }
		.login_col_8_2{ width: 25%; padding-top:70px;  }
		.login_col_4{  width: 30%; background:url(/static/dealamthuc.com/Content2014/Images/bg_h.png) no-repeat right 69px ;}
		.buy_col_4{  width: 33.33333333%; }
		.buy_col_4_1{  width: 33.33333333%; }
		.buy_col_4_2{  width: 33.33333333%; }
		.buy_col_4_3{  width: 33.33333333%; text-align:center; }
		.buy_col_4_4{  width:20%; text-align:center; }
		.buy_col_8_1{ width:55%;}
		.buy_col_8_2{ width:25%;}
		.buy_col_8{ width: 66.66666667%;}
		.acc_col_2{width: 23.5%;}
		.acc_col_10{width:76.5%;}
				ul.slides li.slides1{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img1.jpg) no-repeat center; height:360px; width:100%}
				ul.slides li.slides2{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img2.jpg) no-repeat center; height:360px; width:100%}
				ul.slides li.slides3{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img3.jpg) no-repeat center; height:360px; width:100%}
				ul.slides li.slides4{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img4.jpg) no-repeat center; height:360px; width:100%}
		/* Smaller than standard 960 (devices and browsers) */
		@media only screen and (min-width: 1200px) {
			
			}
		 
		/* Tablet Portrait size to standard 960 (devices and browsers) */
		@media only screen and (min-width: 768px) and (max-width: 1000px) {
		.fix6{ display:none;}	
		input.btn_search {background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -54px -40px !important ;}	
		div.bg_city{ display:block;;}			
		.navbar-toggle{ display:block;}
		div.container{ width:96%;}
		div.container1{width:98%;}
		div.container2{width:98%;}
		div.banner_middle{ width:100% !important;}
		div.banner_middle img{ width:100% !important; height:auto;}
		div.footer_col{ width:98% !important;}
		p.logo_footer{ display:none;}
		div.menu_tab{ display:block;}
		nav.menu{ display:none;}
		nav.menu1{ display:none;}
		input.input_search{ height:30px; width:211px; border:1px solid #fff; border-radius:2px 0px 0px 2px; float:left; padding-left:10px; color:#555555; font-style:italic; position:absolute; z-index:501; display:block; cursor:pointer;display:none;top:0px; right:35px; }
		div.logo_amthuc4{ width:80%;}
		div.list_menu_right{ width:11%;}
		.fix ul.menu_top{display:none; }
		.col_3{ display:none;}
		.col_9{ width: 100%;}
		.col_6{width: 100%;}
		.col_6_1{width: 50%;}
		.header_col_4{ display:none;}
		.header_col_8{width:100%; padding-top:7px;}
		.login_col_8_1{ width: 100%; padding-bottom:20px; }
		.login_col_8_2{ width: 100%; padding-top:0px; padding-bottom:20px; text-align:center;  }
		.detail_col_9{ width:100%}
		.detail_col_3{ display:none;}
		.login_col_8{ width: 65%; padding-bottom:20px;}
		.login_col_4{  width: 35%; background:url(/static/dealamthuc.com/Content2014/Images/bg_h.png) no-repeat 221px 69px !important ;}
		ul.intro_menu{margin-left:0px !important;}
		.login{ width:90% !important;}
		.map_R img{ width:100% !important; height:auto !important;}
		div.deal_detail_img{ width:490px !important; margin:0px auto 20px auto !important; }
		div.detail_co{ min-height:0px !important; margin-left:0 !important;}
		div.banner_home_big{width:100% !important;overflow:hidden; margin:0px auto; height:auto !important;}
		#sliderTopBanner{width:100% !important;height:240px !important;}
		#sliderTopBanner img, #sliderTopBanner a{ width:100%!important;}
		div.banner_home_big img{ width:100% !important; height:auto;}
		div.banner_home_small{width:100%; margin:0px auto; text-align:center;}
		div.banner_home_small img{ width:31.6% !important; ; height:auto;}
		ul.newdeal li.home_travel{ width:64% !important; }
		ul.traveldeal li{ width:46.4% !important; }
		ul.newdeal img, ul.traveldeal img{ width:100%; height:auto;}
		ul.newdeal h4.list_name{ padding:0 20px !important;}
		ul.newdeal p.newdeal_info_L{ padding-left:20px !important;}
		ul.newdeal p.newdeal_info_R{ padding-right:20px !important; }
		ul.newdeal p.voucher_note{ width:42% !important; }
		ul.newdeal .end_3{ display:none;}
		ul.topdeal li.big_deal{ width:64% !important; }
		ul.topdeal img{ width:100% !important;  height:auto !important;}
		ul.topdeal li.small_deal{ width: 30.5% !important; }
		ul.topdeal div.img{ height:auto !important;}
		ul.topdeal .end_5{ display:none;}
		ul.listdeal li,ul.newdeal li{ width: 30.5% !important;}
		ul.listdeal img,ul.newdeal img{ height:auto !important; width:100% !important; }
		ul.listdeal p.voucher_note{ padding-top:0px !important;}
		ul.listdeal p.location_note{ display:none;}
		ul.listdeal a.btn_buy { width:58px !important; }
		ul.listdeal h4.list_name{ padding:0 10px !important;}
		ul.listdeal p.listdeal_info_L{ padding-left:10px !important;}
		ul.listdeal p.listdeal_info_L1{ padding-left:10px !important;}
		ul.listdeal p.listdeal_info_R{ padding-right:10px !important; }
		div.catelogy_tab { width:98% !important;}
		div.list_brand{ display:none;}
		div.form_sum_big1{ width:50% !important;margin-top:20px !important;}
		div.form_sum_big{ width:35% !important; margin:0px auto !important; padding:0 !important;}	
		.buy_col_4{  width: 33.33333333%;}
		.buy_col_4_1{  width: 50%; }
		.buy_col_4_2{  width: 100%; }
		.buy_col_4_4{  width:20%; text-align:center; }
		.buy_col_8_1{ width:55%;}
		.buy_col_8_2{ width:25%;}
		.buy_col_8_2 img{ width:100%; height:auto;}
		.buy_col_8{ width: 66.66666667%;}
		.acc_col_2{width: 23.5%;}
		.acc_col_10{width:76.5%;}
		div.shipping_item2{ width:40% !important;}
		select.select_add{ margin-left:0px !important;}
		ul.shipping_item{ margin-left:0px !important;}
		p.title_acc_co{ margin-left:0px !important;}
		p.title_acc1{ margin-left:0px !important;}
		p.title_acc_sm{ margin-left:0px !important;}
		p.img1 img{ width:100% !important; height:auto;}
		h2.title_item4{ margin-left:0px !important;}
		p.title_inside1{ padding-left:0px !important;}
		ul.tag{ margin-left:0px !important;}
		div.bar_premium{ background:none !important;}
		div.bar_premium img{ margin-left:10px !important;}
		a.btn_buycard{ margin-left:10px !important;}
ul.slides li.slides1{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img1_res.jpg) no-repeat center !important; height:295px !important; width:100%;}
ul.slides li.slides2{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img2_res.jpg) no-repeat center !important; height:295px !important; width:100%;}
ul.slides li.slides3{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img3_res.jpg) no-repeat center !important; height:295px !important; width:100%;}
ul.slides li.slides4{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img4_res.jpg) no-repeat center !important;height:295px !important; width:100%;}
div.detail_listcart{ height:auto !important;}
div.btn_shopp_cart{ padding-right:20px !important}
ul.success{margin: 50px 20px 30px 50px !important;}
p.success_btn{ text-align:center;}
div.acc_col_2{ display:none;}
div.acc_col_10{ width:98%;}
div.index_footer1{ width:100% !important;}
a.view_full{ display:none !important;}
div.header_col_8{ display: inline-block; text-align: center;}
ul.intro_menu{display: inline-block;}
div.travel_L{ clear:both;  padding:10px 20px 10px 20px !important; width:100% !important;}
div.travel_R{ clear:both;  padding:10px 20px 10px 20px !important;width:100% !important; float:left !important; text-align:left !important;}
ul.tab_item2 li{ float:left !important;}

				}
		 
		/* All Mobile Sizes (devices and browser) */
		@media only screen and (max-width: 767px) {

	}
		/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
		@media only screen and (min-width: 480px) and (max-width: 767px) {
		.fix6{ display:none;}	
		p.forgot_pass{ width:100% !important;}
		input.btn_search {background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -54px -40px !important ;}
		div.pre_pop1{ min-width:90% !important; width:90% !important;}	
				input.btn_search {background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -54px -40px !important ;}	
		.fix2{ display:none;}	
		div.bg_city{ display:block;}			
		div.banner_middle{ width:100% !important;}
		div.banner_middle img{ width:100% !important; height:auto;}
		div.container{ width:96%;}
		div.container1{width:98%;}
		div.index_promotion1{min-height:278px  !important;}
		div.container2{width:98%; min-height:276px !important;}
		div.footer_col{ width:98% !important;}
		p.logo_footer{ display:none;}
		div.menu_tab{ display:block;}
		nav.menu{ display:none;}
		nav.menu1{ display:none;}
		input.input_search{ height:30px; width:211px; border:1px solid #fff; border-radius:2px 0px 0px 2px; float:left; padding-left:10px; color:#555555; font-style:italic; position:absolute; top:0px; right:35px;  z-index:501; display:block; cursor:pointer;display:none;}
		div.logo_amthuc4{ width:75%;}
		div.list_menu_right{ width:11%;}
		div.header_menu_R{ width:70%;}
		div.col_3{ display:none;}
		div.col_9{ width: 100%;}
		.col_6{width: 100%;}
		.col_6_1{width: 100%;}
		.header_col_4{ display:none;}
		.header_col_8{width:100%; padding-top:7px;}
		.detail_col_9{ width:100%}
		.detail_col_3{ display:none;}
		.login_col_8{ width: 100%; padding-bottom:20px;}
		.login_col_8_1{ width: 100%; padding-bottom:20px; }
		.login_col_8_2{ width: 100%; padding-top:0px; padding-bottom:20px; text-align:center;  }
		ul.intro_menu li{ margin-right:5px !important;}
		ul.intro_menu{margin-left:0px !important;}
		span.intro_menu_R{ margin-left:5px !important;}
		.login_col_4{  width: 100%; background:none;}
		.login{ width:90% !important;}
		.map_R img{ width:100% !important; height:auto !important;}
		div.deal_detail_img{ width:100% !important; margin:0px auto 20px auto !important; }	
		.deal_img_big img{ width:100%; height:auto;}
		div.bg_img_list{ width:100%;}
		.content_detail{ padding:35px 0px 0 0px !important;}
		.deal_content img{ width:100% !important;}
		div.deal_content table{ width:100% !important;}
		div.banner_home_small img.end{ display:none;}
		div.banner_home_big{width:100% !important;overflow:hidden; margin:0px auto; height:auto !important;}
		#sliderTopBanner{width:100% !important;height: 194px !important;}
		div.banner_home_big img{ width:100%; height:auto;}
		div.banner_home_small{width:100%; margin:0px auto; text-align:center;}
		div.banner_home_small img{width:48.2%; height:auto; }
		div.banner_home_small img.img_2{ margin-right:0px !important;}
		ul.topdeal li.big_deal{ width:96.5% !important;}
		ul.topdeal img{ width:100% !important; height:auto;}
		ul.topdeal li.small_deal{ width:46.4%!important;}
		ul.topdeal div.img{ height:auto !important; width:100% !important;}
		ul.topdeal .end_3,ul.topdeal .end_4, ul.topdeal .end_5 { display:none;}
		ul.listdeal li{ width:46.4% !important;}
		ul.listdeal p.voucher_note{ padding-top:5px !important;}
		ul.listdeal img{ width:100% !important; height:auto;}
		ul.listdeal a.btn_buy { width:58px !important; }
		ul.newdeal li{ width:46.4%!important;}
		ul.newdeal li.home_travel, ul.traveldeal li{ width:96.5% !important;}
		ul.newdeal img, ul.traveldeal img{ width:100%; height:auto;}
		ul.newdeal h4.list_name{ padding:0 20px !important;}
		ul.newdeal p.newdeal_info_L{ padding-left:20px !important;}
		ul.newdeal p.newdeal_info_R{ padding-right:20px !important; }
		ul.newdeal p.voucher_note{padding-top:5px !important;  }
		ul.newdeal .end_3,ul.newdeal .end_2 { display:none;}
		ul.topdeal a.btn_buy_sm ,ul.newdeal a.btn_buy{ width:58px !important;}
		div.catelogy_tab { width:98% !important;}
		div.list_brand{ display:none;}
		ul.tab_menu { padding-left:10px !important;}
		ul.tab_menu li	{ float:none !important;}
		ul.tab_menu li a{ margin-bottom:3px;}
		div.form_sum_big1{ width:45% !important; margin-top:20px !important;}
		div.form_sum_big{ width:40% !important; margin:0px auto !important; padding:0 !important;}
		.buy_col_4{  width: 100%; }
		.buy_col_4_1{width: 100%; }
		.buy_col_4_2{width: 100%; }
		.buy_col_4_3{width: 100%; }
		.buy_col_4_4{width:100%; text-align:center; }
		.buy_col_8_1{ width:100%;}
		.buy_col_8_2{ width:100%; text-align:center;}
		.buy_col_8{ width: 100%;}
		.acc_col_2{width: 100%;}
		.acc_col_10{width:100%;}
		p.title_acc{ margin-left:0px !important;}
		table.account_email{margin-left:0px !important;}
		div.shipping_item2{ width:100% !important;}
		select.select_add{ margin-left:0px !important;}
		ul.shipping_item{ margin-left:0px !important;}
		p.title_acc_co{ margin-left:0px !important;}
		p.title_acc1{ margin-left:0px !important;}
		p.title_acc_sm{ padding-left:0px !important;}
		p.img1 img{ width:100% !important; height:auto;}
		div.account_content{ padding-left:0px !important;}
		p.title_acc, h2.title_inside{ margin-left:0px !important; margin-top:10px !important;}
		p.img1 { margin-left:0px !important;}
		h2.title_item4{ margin-left:0px !important;}
		p.title_inside1{ padding-left:0px !important;}
		ul.tag{ margin-left:0px !important;}
		div.bar_premium{ background:none !important;}
		div.bar_premium img{ display:none;}
		a.btn_buycard{ margin-left:10px !important;}
		div.pre_des img{ width:100% !important; height:auto !important;}
		ul.slides li.slides1{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img1_res.jpg) no-repeat center !important; height:295px !important; }
		ul.slides li.slides2{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img2_res.jpg) no-repeat center !important; height:295px !important; }
		ul.slides li.slides3{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img3_res.jpg) no-repeat center !important; height:295px !important; }
		ul.slides li.slides4{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img4_res.jpg) no-repeat center !important;height:295px !important;}
		h2.page_new_text2{ display:none;}
		div.detail_co{ min-height:0px !important; margin-left:0 !important;}
		div.detail_listcart{ height:auto !important;}
		div.end_detail_R .btn_buy_big{ margin-left:10px !important;}	
		table.shopping_cart_detail_big th,table.shopping_cart_detail_big td ,table.shopping_cart_detail_big .sum_sum2{ font-size:12px !important;}
		div.btn_shopp_cart{ padding-right:20px !important}
ul.success{margin: 50px 20px 30px 40px !important;}
p.success_btn{ text-align:center;}
div.buy { width:100%; padding:0px !important;}
div.buy .field_L{ width:auto !important;}
div.buy input[ type=text]{ width:92% !important;}
div.buy select{ width:98% !important;}
div.form label.field_R{ margin-right:2px;}
p.title_acc{ font-size:15px !important; margin-top:0px !important;}
p.title_acc1,h2.title_inside{ font-size:15px !important;}
table.account_email { font-size:12px !important;}
table.account_email .col_dh{ display:none;}
table.account_email .col_bonus{display:none;}
table.account_email .col_gc{display:none;}
table.account_email{ display: block; width: 100%; }
div.bonus{ margin:0px !important; padding:0px !important;}
div.bonus div{ width:100% !important;}
div.bonus p{ text-align:left!important;}
div.bonus p.bonus_R{ text-align:left !important;}
.forgot{ padding-left:0px !important;}
.forgot p{ font-size:13px !important;}
.forgot input[type="text"] {width: 62% !important;}
p.title_inside{font-size:15px !important; padding-left:0px !important;}
div.pass1{ padding:0px !important; font-size:13px !important;}
div.pass1_err{ padding-left:0px !important;}
div.pass1 .field_L{ width:auto !important;}
.pass1 div.field_btn{ padding-left:0px !important;}
div.pass_info { padding-left:0px !important; font-size:13px !important;}
.login label.field_L{ width:100% !important; padding:0px !important;}
.login input[type="text"], .login input[type="password"]{width:96% !important;}
.login input.login_name{ width:60% !important;}
.login select{ width:30.5% !important; margin-right:6px;}
.login_err{ padding-left:0px !important;}
.acc{ width:100% !important; font-size:13px !important;}
.acc .field_R2{ font-size:13px !important; padding-top:0px !important;}
.login1 label.field_L{ padding:0px !important;}
ul.success{ margin: 10px 0 30px 20px !important;}
ul.success label.field_L{ width:110px !important;}
ul.success label.field_L1{ width:100% !important;}
div.pass { padding:0px !important;}
.pass label.field_L{ width:auto !important; padding:0px !important;}
.pass_err{ padding-left:0px !important;}
.pass span.other_color{ margin-top:0px !important; margin-left:5px;}
.pass input[type="text"]{width:92% !important;}
.acc_pic img{ width:100% !important;}
.pass div.field_btn{ padding-left:34%!important;}
#recaptcha_image{width: 150px !important;}
#recaptcha_image img{ width:150px !important;}
#recaptcha_response_field{width:150px !important;}
div.account_content h4.title_item1{ padding-top:0 !important;}
div.account_content ul{ padding-left:20px !important;}
img.acc_pic, .account_content img{ width:100% !important; height:auto !important;}
ul.list_card{ width:100% !important;}
p.wro_text {font-size: 11px !important; line-height: 13px !important; padding: 15px 12px !important;}
div.bg_button_wr a.btn_green{ width:auto !important;}
h1.deal_detail_name{ font-size:15px !important; }
h2.deal_detail_name_long{ font-size:13px !important;}
select.select_number{ width:45px !important;}
div.index_footer1{ width:100% !important;}
div.header_col_8{ display: inline-block; text-align: center;}
ul.intro_menu{display: inline-block;}
div.travel_L{ clear:both;  padding:10px 20px 10px 20px !important; width:100% !important;}
div.travel_R{ clear:both;  padding:10px 20px 10px 20px !important;width:100% !important; float:left !important; text-align:left !important;}
ul.tab_item2 li{ float:left !important;}

			}
		/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
		@media only screen and (max-width: 479px) {
		.fix6{ display:none;}	
		p.forgot_pass{ width:100% !important;}
		input.btn_search {background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -54px -40px !important ;}
		div.pre_pop1{ min-width:90% !important; width:90% !important;}	
			div.index_middle{ width:100%;}
		ul.menu_top2 li.end{ display:none;}
		div.menu_top_tooltip{ right:-4px !important;}
		div.tooltip_arrow{ right:0px ; left:auto !important;}
		.fix2{ display:none;}	
		div.banner_middle{ width:100% !important;}
		div.banner_middle img{ width:100% !important; height:auto;}
		div.container{ padding:0px 10px; width:auto !important; }
		div.container1{padding:0px 10px; width:auto !important;}
		div.index_promotion1{min-height:278px  !important;}
		div.container2{padding:0px 10px; width:auto !important; min-height:276px !important;}
		div.footer_col{ width:98% !important;}
		p.logo_footer{ display:none;}
		div.menu_tab{ display:block;}
		nav.menu{ display:none;}
		nav.menu1{ display:none;}
		input.input_search{ height:30px; width:211px; border:1px solid #fff; border-radius:2px 0px 0px 2px; float:left; padding-left:10px; color:#555555; font-style:italic; position:absolute; top:0px; right:35px;  z-index:501; display:block; cursor:pointer;display:none;}
		div.logo_amthuc4{ width:67%;}
		div.list_menu_right{ width:11%;}
		div.header_menu_l{ display:none;}
		div.header_menu_R{ width:100%;}
		div.col_3{ display:none;}
		div.col_9{ width: 100%;}
		.col_6{width: 100%;}
		.col_6_1{width: 100%;}
		.header_col_4{ display:none;}
		.header_col_8{width:100%; padding-top:7px;}
		.detail_col_9{ width:100%}
		.detail_col_3{ display:none;}
		.login_col_8{ width: 100%; padding-bottom:20px;}
		.login_col_8_1{ width: 100%; padding-bottom:20px; }
		.login_col_8_2{ width: 100%; padding-top:0px; padding-bottom:20px; text-align:center;  }
		ul.intro_menu li{ margin-right:5px !important;}
		ul.intro_menu{margin-left:0px !important;}
		span.intro_menu_R{ margin-left:5px !important;}
		.login_col_4{  width: 100%; background:none;}
		.login{ width:100% !important;}
		.map_R img{ width:100% !important; height:auto !important;}
		h2.deal_detail_name_long{ margin-left:0px !important; text-align:justify !important;}
		h2.like_text{ margin: 3px 0px 0px 10px !important; font-size:17px !important;}
		div.deal_detail_img{ width:100% !important; margin:0px auto 20px auto !important; }	
		.deal_img_big img{ width:100%; height:auto;}
		div.bg_img_list{ width:100% !important; margin-left:6px !important; }
		div.deal_img_list a{  margin: 0 5px !important;}
		a.img_list_R{ right:0 !important;}
		a.img_list_L{ left:-12px !important;}
		p.bg_view{ left:26% !important;}
		div.map_L{ width:100% !important;}
		div.map_R{ width:100% !important;}
		div.end_detail_L{ width:100% !important;}
		div.end_detail_R{ width:100% !important; padding:10px 0 !important; text-align:center;}
		div.title_page h2{ font-size:17px !important; margin-top: 3px;}
		div.title_page a{ font-size:17px !important;}
		div.detail_co{ margin-left:0px !important;}
		h1.deal_detail_name{ text-align:center !important;}
		.content_detail{ padding:35px 0px 0 0px !important;}
		.deal_content img{ width:100% !important;}
		div.deal_content table{ width:100% !important;}
		div.banner_home_small img.end{ display:none;}
		div.banner_home_big{width:100% !important;overflow:hidden; margin:0px auto; height:auto !important;}
		#sliderTopBanner{width:100% !important;height:98px!important;}
		div.banner_home_big img{ width:100%; height:auto;}
		div.banner_home_small{ display:none;}
		div.banner_home_small img{width:48.5%; height:auto;margin-top:10px !important; margin-right:10px !important;}
		div.banner_home_small img.img_2{ margin-right:0px !important;}
		div.title_page h2 { margin-left:0px !important;}
		ul.topdeal {  margin-top:0px !important;}
		ul.topdeal li{ margin: 9px 0px !important;}
		ul.topdeal li.big_deal{ width:100% !important;}
		ul.topdeal img{ width:100% !important; height:auto;}
		ul.topdeal li.small_deal{  width:100% !important;}
		ul.topdeal div.img{ height:auto !important; width:100% !important;}
		ul.topdeal .end_1,ul.topdeal .end_2,ul.topdeal .end_3,ul.topdeal .end_4, ul.topdeal .end_5 { display:none;}
		ul.listdeal li{ width:100% !important; margin: 10px 0px !important;}
		ul.listdeal img{ width:100% !important; height:auto;}
		ul.listdeal a.btn_buy { width:105px !important; }
		ul.newdeal li, ul.traveldeal li{ width:100%!important; margin: 10px 0px !important;}
		ul.newdeal img, ul.traveldeal img{ width:100%; height:auto;}
		ul.newdeal h4.list_name{ padding:0 20px !important;}
		ul.newdeal p.newdeal_info_L{ padding-left:20px !important;}
		ul.newdeal p.newdeal_info_R{ padding-right:20px !important; }
		ul.newdeal p.voucher_note{ padding-left:20px !important; padding-top:5px;}
		ul.newdeal .end_3,ul.newdeal .end_2,ul.newdeal .end_1 { display:none;}
		ul.topdeal a.btn_buy_sm ,ul.newdeal a.btn_buy{ width:58px !important;}
		div.catelogy_tab { width:94% !important;}
		h2.new1_Ca{ font-size:12px !important; margin-left:0px !important;  padding: 9px 10px 7px !important; height:18px !important }
		span.new1_co{ padding:7px 20px 10px 10px !important; font-size:12px !important;}
		div.list_brand{ display:none;}
		ul.tab_menu { padding-left:10px !important;}
		ul.tab_menu li	{ float:none !important;}
		ul.tab_menu li a{ margin-bottom:3px;}
		div.form_sum_big1{ width:45% !important;}
		div.form_sum_big{ width:40% !important; margin:0px auto !important; padding:0 !important;}
		.buy_col_4{  width: 100%; }
		.buy_col_4_1{width: 100%; }
		.buy_col_4_2{width: 100%; }
		.buy_col_4_3{width: 100%; }
		.buy_col_4_4{width:100%; text-align:center; }
		.buy_col_8_1{ width:100%;}
		.buy_col_8_2{ width:100%; text-align:center;}
		.buy_col_8{ width: 100%;}
		.acc_col_2{width: 100%;}
		.acc_col_10{width:100%;}
		p.title_acc{ margin-left:0px !important;}
		table.account_email{margin-left:0px !important;}
		div.shipping_item2{ width:100% !important;}
		select.select_add{ margin-left:0px !important;}
		ul.shipping_item{ margin-left:0px !important;}
		p.title_acc_co{ margin-left:0px !important;}
		p.title_acc1{ margin-left:0px !important;}
		p.title_acc_sm{ padding-left:0px !important;}
		p.img1 img{ width:100% !important; height:auto;}
		div.account_content{ padding-left:0px !important;}
		p.title_acc, h2.title_inside{ margin-left:0px !important;}
		p.img1 { margin-left:0px !important;}
		h2.title_item4{ margin-left:0px !important;}
		p.title_inside1{ padding-left:0px !important;}
		ul.tag{ margin-left:0px !important;}
		div.bar_premium{ background:none !important;}
		div.bar_premium img{ display:none;}
		a.btn_buycard{ margin-left:10px !important;}
		div.pre_des img{ width:100% !important; height:auto !important;}
		ul.slides li.slides1{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img1_res.jpg) no-repeat center !important; height:295px !important; }
		ul.slides li.slides2{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img2_res.jpg) no-repeat center !important; height:295px !important; }
		ul.slides li.slides3{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img3_res.jpg) no-repeat center !important; height:295px !important; }
		ul.slides li.slides4{background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_img4_res.jpg) no-repeat center !important;height:295px !important;}
		h2.page_new_text2{ display:none;}
		div.footer_item { width:100% !important;}
		div.footer_search h4{ margin-top:10px !important;}
		div.footer_info{ display:none;}
		div.detail_co{ min-height:0px !important; margin-left:0 !important;}
		table.shopping_cart_detail_big th,table.shopping_cart_detail_big td ,table.shopping_cart_detail_big .sum_sum2{ font-size:12px !important;}
		div.btn_shopp_cart{ padding-right:20px !important}
		ul.success{margin: 50px 20px 30px 40px !important;}
		p.success_btn{ text-align:center;}
		div.acc_col_2{ display:none;}
		div.acc_col_10{ width:100%;}
		div.buy { width:100%; padding:0px !important;}
		div.buy .field_L{ width:auto !important;}
		div.buy input[ type=text]{ width:92% !important;}
		div.buy select{ width:98% !important;}
		div.form label.field_R{ margin-right:2px;}
		p.title_acc{ font-size:15px !important; margin-top:5px !important;}
		p.title_acc1,h2.title_inside{ font-size:15px !important;}
		table.account_email { font-size:12px !important;}
		table.account_email .col_dh{ display:none;}
		table.account_email .col_bonus{display:none;}
		table.account_email .col_gc{display:none;}
		table.account_email{ display: block; width: 100%; }
div.bonus{ margin:0px !important; padding:0px !important;}
div.bonus div{ width:100% !important;}
div.bonus p{ text-align:left!important;}
div.bonus p.bonus_R{ text-align:left !important;}
.forgot{ padding-left:0px !important;}
.forgot p{ font-size:13px !important;}
.forgot input[type="text"] {width: 62% !important;}
p.title_inside{font-size:15px !important; padding-left:0px !important;}
div.pass1{ padding:0px !important; font-size:13px !important;}
div.pass1_err{ padding-left:0px !important;}
div.pass1 .field_L{ width:auto !important;}
.pass1 div.field_btn{ padding-left:0px !important;}
div.pass_info { padding-left:0px !important; font-size:13px !important;}
.login label.field_L{ width:100% !important; padding:0px !important;}
div.pass input[type="text"]{width:92% !important;}
.login input[type="text"], .login input[type="password"]{width:92% !important;}
.login input.login_name{ width:60% !important;}
.login select{ width:27.9% !important; margin-right:6px;}
.login_err{ padding-left:0px !important;}
.acc{ width:100% !important; font-size:13px !important;}
.acc .field_R2{ font-size:13px !important; padding-top:0px !important;}
.login1 label.field_L{ padding:0px !important;}
ul.success{ margin: 10px 0 30px 20px !important;}
ul.success label.field_L{ width:110px !important;}
ul.success label.field_L1{ width:100% !important;}
div.pass { padding:0px !important;}
.pass label.field_L{ width:auto !important; padding:0px !important;}
.pass_err{ padding-left:0px !important;}
.pass span.other_color{ margin-top:0px !important; margin-left:5px;}
.pass input[type="text"]{width:92% !important;}
.acc_pic img{ width:100% !important;}
.pass div.field_btn{ padding-left:34%!important;}
#recaptcha_image{width: 150px !important;}
#recaptcha_image img{ width:150px !important;}
#recaptcha_response_field{width:150px !important;}
div.account_content h4.title_item1{ padding-top:0 !important;}
div.account_content ul{ padding-left:20px !important;}
img.acc_pic, .account_content img{ width:100% !important; height:auto !important;}
ul.list_card{ width:100% !important;}
p.wro_text {font-size: 11px !important; line-height: 13px !important; padding: 15px 12px !important;}
div.bg_button_wr a.btn_green{ width:auto !important;}
h1.deal_detail_name{ font-size:15px !important; }
h2.deal_detail_name_long{ font-size:13px !important;}
select.select_number{ width:45px !important;}
.acc_err {padding-left:0px !important;}
div.index_footer1{ width:100% !important;}
div.index_banner_premium { display:none;}
div.bar_premium{ padding-top:0px !important;text-align:center !important; overflow:auto !important; }
div.bar_premium a.btn_buycard{  padding: 4px 0 !important;}
a.link_buycard{ padding-top: 10px !important;margin-left:32px !important;}
a.btn_buycard,a.btn_buycard:hover{ margin-top:10px !important; float:none!important; display:inline-block !important;}
div.pagers{ text-align:center !important;}
ul.pages{ display:inline-block !important; float:none !important;}
ul.pages li{display:inline-block !important;}
.pass input[type="text"], .pass input[type="password"]{width:92% !important;}	
a.btn_top{ display:none !important;}
div.title_page_new{ margin-top:0px !important;}
div.travel_L{ clear:both;  padding:10px 20px 10px 20px !important; width:100% !important;}
div.travel_R{ clear:both;  padding:10px 20px 10px 20px !important; width:100% !important; float:left !important; text-align:left !important;}
ul.tab_item2 li{ float:left !important;}

			}
			
p.breadcumb{ padding:7px 0 10px 15px; color:#858585;  text-align:left; text-align:left; font-size:12px;}
p.breadcumb a{ color:#458B00;text-decoration:none; cursor:pointer;}
p.breadcumb a:hover{ text-decoration:underline;}
p.breadcumb a.home {display: block;width: 20px;height: 20px;background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -30px -125px; text-indent: -9999px; float:left; }
p.breadcumb span.active{ color:#9acd32;text-decoration:none; cursor:default;}

p.breadcumb1{ padding:7px 0 10px 0px; color:#858585;  text-align:left; text-align:left; font-size:12px;}
p.breadcumb1 a{ color:#9acd32; text-decoration:none; cursor:pointer;}
p.breadcumb1 a:hover{ text-decoration:underline;}
p.breadcumb1 a.home {display: block;width: 20px;height: 20px;background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -30px -125px; text-indent: -9999px; float:left; }
p.breadcumb1 span.active{ color:#9acd32;text-decoration:none; cursor:default;}
/* Phần footer*/
footer.index_footer{ margin:0px auto; width:100%; font-size:12px; clear:both;  }
footer.index_footer1{ margin:0px auto; width:100%; font-size:12px; clear:both; text-align:center; font-size:15px; padding:20px 0px 10px 0px; height: 33px; overflow:hidden; color:#414141;}
.footer{ background:#2E2E2E; display:table; overflow:hidden;}
div.footer_co{ background:#303030; padding:10px 0px; }
div.footer_info{ clear: both; background: #1e1e1e; padding:15px 0px; overflow:hidden;}
div.footer_col{ width:50%; float:left; margin-top:10px;}
div.footer_item{ width:50%; float:left;}
div.footer_col h4{ color: #FFFFFF; font-size: 15px; margin-bottom: 10px; padding-bottom: 5px;  text-align: left;  text-transform: uppercase;}
	ul.footer_item { margin-right:8px; list-style:none;overflow:hidden;}
	ul.footer_item li{ float:none;  color:#979696; padding-top:0px;  margin:5px 5px 10px 0px; line-height:16px; text-align:left;}
	ul.footer_item strong{ margin-bottom:3px; font-weight:normal;}
	ul.footer_item a{color:#fff !important;text-decoration:none;}
	
	ul.footer_item1 {margin-right:8px; list-style:none; float:left;overflow:hidden; width:100%; }
	ul.footer_item1 li{ float:none;  color:#fff; padding-top:0px; margin:3px 5px 7px 0px; padding-bottom:7px; text-align:left;  }	
	ul.footer_item1 span{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) -32px -57px; width:9px; height:5px; display:block; float:left; margin-right:5px; margin-top:7px; }
	ul.footer_item1 li.end{ border-bottom:none;}
	ul.footer_item1 a{color:#979696 ;text-decoration:none;}
	ul.footer_item1 a:hover{color:#fff !important;text-decoration:none;}
	
	ul.footer_item2 {margin-right:8px; list-style:none; overflow:hidden; }
	ul.footer_item2 li{ float:left;  width:222px;  padding-top:0px; margin:3px 24px 9px 0px;text-align:left;   }
	ul.footer_item2 a{color:#979696 ;text-decoration:none;}
	ul.footer_item2 a:hover{color:#fff !important;text-decoration:none;}
	div.face_footer{ text-align:left; margin-top:20px;}
	div.google_print{ text-align:left; margin:10px 0px 0px 0px;}
	div.google_print a{ margin-right:7px; float:left;}
	div.footer_search{ clear:both; overflow:hidden;}
	
/* Phần footer_info*/
	p.footer_text{ color:#5a5a5a; text-align:left; padding-left:20px; line-height:24px; width:655px;}

p.footer_text a{ color:#414143;}
p.footer_text a:hover{ text-decoration:underline; color:#6c6a6a;}
p.footer_text .colorW {color: #38B04A; font-size: 24px;}	
p.footer_text .supportEmail {color: #38B04A;}

/* Phần outsite*/
div.uudai{ border: 0px none; padding: 0px;  display: block;  position: fixed; z-index: 100000002; bottom:0; left:10px; margin-top:50px; width:100%;}
div.bg_uudai{ position:relative;}
a.btn_uudai{ position:fixed; left:10px; bottom:0; z-index:1000000; width:69px ; height:24px; display:block; background:#38b04a; color:#FFF; font-size:15PX; padding-left:20px; padding-top:8px; border-radius:4px 4px 0px 0px;}
span.ic_uudai{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) 0px -1031px; display:inline-block; width:23px; height:14px;  margin-top:5px; margin-right:10px;}
div.newsletter{ width:417px; z-index: 10000;}
p.newsletter_TT{ background:#38b04a; color:#fff !important; padding:12px 0px 10px 20px !important;font-size:15PX !important; border-radius:4px 4px 0px 0px;position:relative;}
div.newsletter_co{ padding:10px 15px 10px 20px; background:#eeeeee; }
div.newsletter p{ font-size:14px; color:#616161; padding:10px 0px;}
div.newsletter input[type="text"]{ font-size:13px; 
border: 1px solid #D8D3D0; border-radius: 2px 2px 2px 2px;   margin: 0;  color: #858585; height:17px;	  padding: 10px; width:90%;}
div.newsletter button.btn_orange_sm{ padding:8px 7px !important;}
a.minus{ border-bottom:2px solid #FFF; width:25px; position:absolute; top:9px; right:20px; cursor:pointer; height:10px;}
div.index_middle_404{ position:relative; width:1000px; margin:0px auto ; padding:0px; min-height:250px; padding-bottom:10px; background:url(/static/dealamthuc.com/Content2014/Images/404.jpg) no-repeat bottom left #fff; height:532px; border:1px solid #ccc; margin-top:20px; padding-top:20px; margin-bottom:30px;}
.logo_amthuc4_center{ text-align:center; padding-top:10px;}
div.face_footer .fb_iframe_widget>span{vertical-align: bottom !important; width: 237px !important; height: 241px !important; overflow:hidden;}